/*
Theme Name: Austin
Version: 1.0
Description: Right Hand Man
Author: Jyoti
Author URI: http://wwww.righthandman.co.nz
Template: canvas
*/
 
@import url("../canvas/style.css");
@import url("fonts/stylesheet.css");

#footer a:link, #footer a:visited
{
color:#999999!important;
}

.home .entry img, .home img.thumbnail
{
padding:0px!important;
}

.home .breadcrumbs {
display: none;
}

.breadcrumbs {
margin-top: 9px!important;
}

span.trail-before
{
display:none!important;
}

a.trail-begin
{
text-transform: uppercase!important;
}

.page-id-38 .ether-cols {
margin:0px!important;
}

.page-id-38 div.ether-cols.ether-cols-2 .ether-col
{
width:50%!important;
}


.page-id-38 .ether-col
{
padding: 5px!important;
}

.home div.ether-cols.ether-cols-2 .ether-col
{
padding: 5px!important;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required
{
width:286px!important;
}

.wpcf7 p
{
font-weight:bold!important;
color:#003f7e!important;
}

input.wpcf7-form-control.wpcf7-submit
{
background:#003f7e!important;
}

/********for archive pages*********/
.archive_header {
display: none!important;
}

span.author.vcard {
color:#003f7e!important;
}

.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited
{
color:#003f7e!important;
}

post-more a:hover, .post-meta a:hover, .post p.tags a:hover {
text-decoration: none!important;
color: #003f7e!important;
}

.post-meta span.categories {
color:#003f7e!important;
}

.post
{
//padding-top:10px!important;
}

h1,h2,h3,h4,h5,h6
{
font-family: 'Exo 2', sans-serif!important;
font-weight:medium!important;
}

a:link,a:visited
{
color:#003f7e;
text-decoration:none;
}

#logo
{
margin-top:30px!important;
margin-bottom:5px!important;
}

body.full-width, body.full-width #inner-wrapper {
background-image: url('/wp-content/uploads/2014/03/bg-tile.png');
}

body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer {
background: #ffffff;
}

#content
{
background:#ffffff;
}


.page .title {
display:none!important;
font-family: 'Exo 2', sans-serif!important;
margin: 0px!important;
padding-top:10px!important;
color:#003f7e!important;
}

h1,h2
{
text-transform: uppercase!important;
}

body 
{
color:#425968;
}

.home #comments
{
display:none!important;
}

.home .top-gallery
{
display:none!important;
}

#header-right
{
//float:right;
}

#telephone,#book-appt
{
float:right;
}


#telephone
{
float:right;
}

#telephone span
{
margin-right:10px;
font-weight:bold;
font-size:21px;
color:#003e7e;
font-family: 'Exo 2', sans-serif!important;
}

#book-appt
{
float:right;
}

#book-appt span
{
margin-right:10px;
font-weight:bold;
font-size:18px;
color:#003e7e;
font-family: 'Exo 2', sans-serif!important;
}

.home .title
{
display:none!important;
}

#navigation li:before{
//content: "|"!important;
//color:#ffffff!important;
///margin-right: 10px;
}

#navigation li:first-child:before {
  //content:"" !important;
}


/****for reducing navigation margin from bottom*******/
#navigation
{
margin-bottom:0px!important;
}

#nav-container {
margin-bottom:0px!important
}
#wrapper{	overflow-x:hidden; -moz-overflow-x:hidden; -webkit-overflow-x:hidden;	;}
/*****end********/

ul.nav li a{
font-family: 'Exo 2', sans-serif!important;
font-weight:medium!important;
//padding: 0em 0.9em 0 0.9em !important;
}

#navigation ul.nav {
text-align: center;
}

ul.nav {
margin-right:none!important;
}

ul.nav ul li a {
padding:0.5em!important;
line-height:19px!important;
}

#navigation ul li:last-child a, #navigation ul li:last-child a:hover
{
background:none!important;
}

/*
#nav-container #navigation ul#main-nav > li:first-child, #nav-container #navigation ul#main-nav > li:last-child
{
border-left:0px!important;
}
*/

/*****For image gallery*******/
.slideshowlink
{
display:none!important;
}

.ngg-galleryoverview {
margin-top:0px!important;
padding-top:20px!important;
}

.ngg-gallery-thumbnail img {
border:none!important;
margin: 0px!important;
padding: 0px!important; 
}

/**********end*/

/*for removing woo slider box shadow*/

.wooslider {
border:0px!important;
box-shadow:none;
//margin:0px!important;
}

/*for making wooslider width smaller */
.ether-widget {
margin: 0px!important;
}

body .wooslider .slide-content {
margin:0px!important;
border-radius:0px!important;
}

.wooslider .slide-content img {
height:auto!important;
//width:auto!important;
display:block;
}

.wooslider-control-nav {
display:none!important;
margin-top: -50px!important;
//text-align:right!important;
}

.wooslider-control-paging li a {
//color:#c1d1e0!important;
height:10px!important;
width:10px!important;
background: #c1d1e0!important;
-webkit-border-radius: 0px!important; 
-moz-border-radius: 0px!important;
-o-border-radius: 0px!important;
 border-radius: 0px!important;
position:relative!important;
}


div.ether-cols.ether-cols-3
{
//background-image:url('/wp-content/uploads/2014/02/bg-tile.png');
background-repeat:repeat-y;
background-position:center;
}


.home div.ether-cols.ether-cols-3 .ether-col
{
//background:#ffffff;
//margin:20px 16px 20px 16px;
//max-width:30%!important;
//width:auto!important;
}

.home .ether-cols {
margin: 0px!important;
}

#home-box
{
//min-height: 270px;
//padding:10px 20px 10px 20px;
}

/*********for testimonials***********/

.ether-quotes-2 .ether-quotes-item blockquote p {
font-size: 10.2pt;
}

.ether-quotes .ether-meta {
text-align: right!important;
padding-right: 50px!important;
}

/**for sidebar on internal pages****/

hr.ether-divider.ether-style-1 {
border-top: 3px solid #fec35a!important;
}

#menu-leftsidebar-aboutus-menu,#menu-leftsidebar-service-menu,#menu-leftsidebar-industry-menu
{
margin-top:-13px!important;
}

#menu-leftsidebar-menu
{
margin-top:25px!important;
}

#sidebar
{
border-top:solid 3px #fec35a!important;
}

#sidebar .widget h3
{
margin-top:5px!important;
color:#003f7e!important;
border-bottom:none!important;
text-transform:uppercase!important;
font-size:22px!important;
font-weight:bold!important;
font-family: 'Exo 2', sans-serif!important;
}

/********categories-4************/
#categories-3 ul
{
list-style-type:none!important;
padding-left:15px!important;
}

#categories-3 ul li a
{
text-transform:uppercase!important;
padding-left:15px!important;
font-family: 'Exo 2', sans-serif!important;
font-weight:medium!important;
line-height:30px!important;
}

#categories-3 ul li a:hover,#categories-3 ul li.current-cat a {
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat !important;
font-family: 'Exo 2', sans-serif!important;
font-weight:bold!important;
padding-left:15px!important;
text-decoration:none!important;
}


/*****menu-leftsidebar-aboutus-menu***/
ul#menu-leftsidebar-aboutus-menu.menu{
list-style-position: inherit!important;
}

ul#menu-leftsidebar-aboutus-menu li a
{
font-family: 'Exo 2', sans-serif!important;
font-weight:light!important;
padding-left:15px!important;
text-decoration:none!important;
line-height:30px!important;
}

ul#menu-leftsidebar-aboutus-menu li a:hover
{
padding-left:15px!important;
text-decoration:none!important;
font-weight:medium!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
}

ul#menu-leftsidebar-aboutus-menu li.current-menu-item a, ul#menu-leftsidebar-aboutus-menu li.current_page_item a {
list-style: none!important;
font-weight:bold!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
padding-left: 15px;
text-decoration:none!important;
}
/***end*/

.single input#mc-embedded-subscribe{
  height: 33px;
  padding: 8px 19px;
  font-size: 13px;
}
/********for services subpages sidebar*************/
ul#menu-leftsidebar-service-menu.menu{
list-style-position: inherit!important;
}

ul#menu-leftsidebar-service-menu li a
{
font-family: 'Exo 2', sans-serif!important;
font-weight:light!important;
padding-left:15px!important;
text-decoration:none!important;
line-height:30px!important;
}

ul#menu-leftsidebar-service-menu li a:hover
{
padding-left:15px!important;
text-decoration:none!important;
font-weight:medium!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
}

ul#menu-leftsidebar-service-menu li.current-menu-item a, ul#menu-leftsidebar-service-menu li.current_page_item a {
list-style: none!important;
font-weight:bold!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
padding-left: 15px;
text-decoration:none!important;
}
/**************end*******/


/*********leftsidebar-industry-menu******/

ul#menu-leftsidebar-industry-menu.menu{
list-style-position: inherit!important;
}

ul#menu-leftsidebar-industry-menu li a
{
font-family: 'Exo 2', sans-serif!important;
font-weight:light!important;
padding-left:15px!important;
text-decoration:none!important;
line-height:30px!important;
}

ul#menu-leftsidebar-industry-menu li a:hover
{
padding-left:15px!important;
text-decoration:none!important;
font-weight:medium!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
}

ul#menu-leftsidebar-industry-menu li.current-menu-item a, ul#menu-leftsidebar-industry-menu li.current_page_item a {
list-style: none!important;
font-weight:bold!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
padding-left: 15px;
text-decoration:none!important;
}

/*******end*********/
/*************for main pages****/
ul#menu-leftsidebar-menu.menu{
list-style-position: inherit!important;
}

ul#menu-leftsidebar-menu li a
{
font-family: 'Exo 2', sans-serif!important;
font-weight:light!important;
padding-left:15px!important;
text-decoration:none!important;
line-height:30px!important;
}

ul#menu-leftsidebar-menu li a:hover
{
padding-left:15px!important;
text-decoration:none!important;
font-weight:medium!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
}

ul#menu-leftsidebar-menu li.current-menu-item a, ul#menu-leftsidebar-menu li.current_page_item a {
list-style: none!important;
font-weight:bold!important;
font-family: 'Exo 2', sans-serif!important;
background: url('/wp-content/uploads/2014/03/Graphic_SidepNav_Divider.png') left 1px no-repeat;
padding-left: 15px;
text-decoration:none!important;
}

/*************end***********/

.two-col-right #main-sidebar-container #sidebar {
width: 24%!important;
margin-top:26px!important;
}

.two-col-right #main-sidebar-container #main {
width: 75%!important;
border-top: solid 3px #fec35a;
/*margin-top: 25px;*/
margin-top:26px;
}

/******for footer widget********/

#footer-right-top
{
//width:100%;
//text-align:center;
font-size:12px;
color:#003f7e;
//margin-top:12px;
}

#footer-right-top img
{
margin:0 3px 3px 3px;
}

#footer-left
{
font-size:18px;
color:#003f7e;
float:left;
margin-top:17px;
}

#footer-left img
{
margin:0 20px;
}

#footer-right
{
float:right;
}
#footer-right {
position: relative;
float: right;
bottom: 4px;
}

#footer-bottom
{
text-align:center;
//margin-top:28px;
background-color:#003e7e;
color:#fec35a;
font-size:18px;
padding:10px;
} 
#footer-bottom span.sep {
  color: #fec35a!important;
  padding: 0 16px;
}
#footer #copyright p,#footer #credit p, #footer #copyright a{
  color: #425968!important;
  font-family: "Gotham Light";
  font-size: 12px;
}
#footer #copyright a{
  text-decoration: underline;
}

#footer-bottom {
  text-align: center;
  background-color: #003e7e;
  color: #fec35a;
  font-size: 20px;
  font-family: 'Exo 2', sans-serif!important;
  padding: 10px;
}


#footer-bottom span, #footer-bottom .phone, .phone, a.phone[href^=tel]:link {
color:white!important;
}
#footer-bottom span::select{
	background: orange;
}

#footer-container {
border-top: 0px!important;
}

#footer-top
{
background-color:#ffffff!important;
margin:0 auto;
width:960px;
}


#footer-container {
background-image: url('/wp-content/uploads/2014/02/bg-tile.png');
}

#footer-widgets {
background: #ffffff;
}

#footer-widgets-container {
background:transparent!important;
}

#footer
{
background:#ffffff!important;
}

#footer-bot, #footer-left a:link,a:visited
{
font-family: 'Exo 2', sans-serif!important;
font-weight:medium!important;
}
.wpcf7-form-control-wrap.RenewalDate input{
width: 250px;
padding: 5px;
background: #fafafa;
border-color: #ccc #efefef #efefef #ccc;
border-width: 1px;
border-style: solid;
margin-bottom: 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
/**************end***/

@media only screen and (min-width: 768px) {

#navigation ul.nav li ul li a {
text-align:left!important;
line-weight:20px!important;
border-right:solid 2px #003f7e!important;
}

#navigation ul li a, #navigation ul.nav li a:hover, #navigation ul.nav li.current-menu-item a {
background: url('/wp-content/uploads/2014/03/Graphic_TopNav_Divider.png')!important;
background-position: center right!important;
background-repeat: no-repeat!important;
}

#navigation ul.nav li ul.sub-menu > li a {
color:#ffffff !important;
background: none!important;
text-decoration:none!important;
}

#navigation ul.nav li ul.sub-menu > li a:hover,#navigation ul.nav li ul.sub-menu > li.current-menu-item a {
color:#003f7e!important;
background: #ffffff!important;
text-decoration:none!important;
border-right:none!important;
}

ul.nav ul {
padding:0px!important;
}

#header-right
{
float:right;
}

#telephone,#book-appt
{
float:right;
}

}


@media only screen and (min-width: 280px) and (max-width: 768px) {
#footer-bottom span
{
color:#ffffff!important;
}

div.top-gallery
{
display:none!important;
}

ul#main-nav.nav.fl {
text-align:left!important;
//float:left!important;
}

.two-col-right #main-sidebar-container #main {
width: 100%!important;
}

#logo
{
text-align: center!important;
}

#header-right
{
width:100%!important;
float:left!important;
margin-top:20px!important;
}

#telephone, #book-appt {
text-align: center!important;
width: 100%!important;
}

#sidebar {
display: none!important;
}

}

@media only screen and (min-width: 280px) and (max-width: 898px) {
#footer-right
{
float:left;
width:100%;
margin-top:20px;
}

#footer-bottom
{
margin-top:30px;
float:left;
width:100%;
}
}

@media only screen and (min-width: 280px) and (max-width: 510px) {
#footer-left img
{
margin:0 3px;
}

#footer-left
{
font-size:10px;
}

#footer-right-top
{
font-size:10px;
}


}


@media only screen and (min-width: 510px) and (max-width: 610px) {
#footer-left img
{
margin:0 5px;
}

#footer-left
{
font-size:15px;
}
}

@media only screen and (min-width: 964px)
{
ul#main-nav.nav.fl {
margin-left:84px!important;
}
}

@media only screen and (min-width: 880px) and (max-width: 964px) {
ul#main-nav.nav.fl {
margin-left:0px!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 880px) {
ul.nav li a {
padding: 0em 0.6em 0 0.6em !important;
}
}

@media only screen and (max-width: 360px){
#footer-left {
font-size: 10px!important;
margin: 0 auto!important;
float: none!important;
display: block!important;
}

#footer-top {
background-color: #ffffff!important;
margin: 0 auto!important;
width: 100%!important;
text-align: center;
}
#footer-bottom {
text-align: center!important;
font-size: 16px!important;
padding: 10px 0!important;
margin: 10px 0!important;
}
#footer .col-left,#footer p { 
	text-align: center!important;
}
#footer-widgets{	padding:0!important;}
#footer-right-top {	margin-bottom: 10px;}
#footer-right{margin-top:0!important;}
}

.read-more-link a {
   background: #003f7e;
   color: white;
   padding: 10px 15px;
   width: 230px;
   position: relative;
   top: 20px;
   font-family: 'Exo 2', sans-serif!important;
}
.read-more-link a:hover{
   background: #fa9b4d;
}

.home .wooslider {
margin-bottom: 0!important;
}

span.trail-end,ul#menu-leftsidebar-menu li a,#navigation ul li a,ul.nav li a{
  text-transform: uppercase!important;
}
@media only screen and (min-width: 580px){
  .entry img.wp-image-513  {
    max-width: 200px;
    margin-top: -69px;
  }
}